Requisiti per corretta visualizzazione del sito

L'applicazione e' testata per un corretto utilizzo con i seguenti web browser:

Internet Explorer versione 7 o superiore.
Firefox versione 3 o superiore.
Safari versione 4 o superiore.
Google Chrome versione 1 o superiore.
Opera versione 9 o superiore.

Inoltre, per poter utilizzare alcune funzionalita' dell'applicazione, e' necessario che il browser utilizzato abbia javascript attivato e i cookie abilitati.